- entityDefinitions:
  - IDM_Element__get__Element_Contents:    '{e9754b9c-3c95-4c75-9b56-5f64ec204479}'
  - IDMB_Element__get__Element_Contents: '{85d644aa-1966-4305-a18f-c2046ca5d7da}'
  # - IDMB_Element__get__Element_Contents:  '{4da48e34-43b5-4c98-a719-f4bf8d0b8224}'
  - IDI_WorkSet_ElementContentNonsingular: '{910ed97f-7209-4909-a877-ec428fce7fc5}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - workSet: '&IDI_WorkSet_ElementContentNonsingular;'
    name: 'Element Content [Nonsingular]'
    singular: no

  - getReferencedInstanceSetMethod: '&IDM_Element__get__Element_Contents;'
    forClassId: '&IDC_Element;'
    returnsWorkSetId: '&IDI_WorkSet_ElementContentNonsingular;'
    verb: 'get'
    name: 'Element Contents'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_Element;'
    answerInstanceSet: '&IDR_Element__has__Element_Content;'
    singular: no
    
  - returnInstanceSetMethodBinding: '&IDMB_Element__get__Element_Contents;'
    executesMethod: '&IDM_Element__get__Element_Contents;'

  